Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3142 - On sparc, the Creator Xserver crashes occaisionally
Summary: On sparc, the Creator Xserver crashes occaisionally
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86
Version: 6.0
Hardware: sparc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-29 13:27 UTC by Jeff Johnson
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-31 18:14:21 UTC


Attachments (Terms of Use)

Description Jeff Johnson 1999-05-29 13:27:24 UTC
Here is the XFree86 SRPM fix for Creator crashes.  Please
call it
"XFree86-3.3.3.1-ffbcrash.patch" and try to push this into
SQA along
with the urgent X updates Jeff told me about at LE.


Note You need to log in before you can comment on or make changes to this bug.